body
{
scrollbar-shadow-color:#906731;
scrollbar-arrow-color:#2D200F;
scrollbar-face-color:#906731;
scrollbar-highlight-color:#906731;
scrollbar-3dlight-color:#906731;
scrollbar-darkshadow-Color:#2D200F;
scrollbar-track-color:#2D200F;
scrolling:auto
}
.unten
{
font-family: Arial, Helvetica, sans-serif; font-size:10pt;
}
.text_artikle
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:10pt;
font-weight: normal;
color:#2D200F;
}
.artikle_desc
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:10pt;
font-weight: normal;
color:#BB9B6C;
}
.head_artikle
{
font-family: Times New Roman, Times, serif;
font-size: 13pt;
font-weight: bold;
text-decoration: none;
color: #2D200F;
}
.artikle_desc_head
{
font-family: Times New Roman, Times, serif;
font-size: 13pt;
font-weight: bold;
text-decoration: none;
color: #BB9B6C;
background-color: #2D200F;
}

.page_numbers
{
font-family: Times New Roman, Times, serif;
font-size: 10pt;
font-weight: bold;
text-decoration: none;
color: #493519;
}
input, textarea, select
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:9pt;
font-weight: normal;
color:#2D200F;
background-color:#906731;
border: 1px solid #2D200F;
}

.menu_headline {
	display:block;
	color:#BB9B6C;
	font-family:"Times New Roman", Times, serif;
	text-transform: uppercase;
}
.menu_headline:hover {
	color:#D1AD7A;
	transition-duration: 0.8s;
}
.menu_headline_activ {
	display:block;
	padding-left:4px;
	background-color:#BB9B6C;
	color:#4C371C;
	font-family:"Times New Roman", Times, serif;
	text-transform: uppercase;
}

.menu_beschr_activ {
	display:block;
	padding-left:4px;
	background-color:#BB9B6C;
	color:#4C371C;
	font-family:"Times New Roman", Times, serif;
}
#dark {
	background-color: #6B4A2C;
	padding:4px;
}
a#artikle_links {
	color:#C8A879;
	transition-duration: 0.8s;
}
a:hover#artikle_links {
	color:#1F170D;
}


a:link, a:hover, a:active, a:visited { TEXT-DECORATION: none; }

a#cat_artikle_link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#2D200F;
	font-size:0.9em;
	transition-duration: 0.8s; }
	
a:hover#cat_artikle_link {
	color:#513719;
}

a span#cat_artikle_link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#2D200F;
	font-size:0.9em;
	transition-duration: 0.8s; }
	
a:hover span#cat_artikle_link {
	color:#0A0905;
	font-weight:400;
}

a#menu_buttom {
	color:#2D200F;
	transition-duration: 0.8s;	
}

a:hover#menu_buttom {
	color:#C8A879;
}

a#page {
	color:#2D200F;
	transition-duration: 0.8s;
}

a:hover#page {
	color:#C8A879;
}

h1
{
font-family: Times New Roman, Times, serif;
font-size: 13pt;
font-weight: bold;
text-decoration: none;
color: #2D200F;
}
